﻿body {
	margin: 0;
	padding: 0;
}

.crm_page fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.crm_page input, .crm_page select {
	background: white;
	border: solid 1px #c7c7c7;
	border-radius: 4px;
	color: #999999;
	padding: 6px 5px;
}

.crm_page select {
	cursor: pointer;
	margin: 5px 0; 
	width: 205px;
}

.crm_page input[type='checkbox'], .crm_page input[type='checkbox'] + span, .crm_page input[type='radio'], .crm_page input[type='radio'] + span {
	cursor: pointer;
	background: none;
	border: 0;
	margin: 0;
	position: relative;
}

.crm_page input[type='checkbox']:checked + span, .crm_page input[type='radio']:checked + span {
		color: #444444;
		cursor: pointer;
	}

.crm_page input[type='button'] {
	border-width: 0;
}

.crm_page .grid-row, .crm_page .grid-full, .crm_page .grid-half, .crm_page .grid-third, .crm_page .grid-two-thirds, .crm_page .grid-quarter, .crm_page .grid-three-quarters, .crm_page .grid-minor, .crm_page .grid-major {
	display: inline-block;
}

.crm_page * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.relatorio_visualizacao {
	width: 900px;
	height: auto;
	padding: 3px;
	border: solid 1px #d9d9d9;
	margin-top: 10px;
	color: #666;
}

.ui-widget-overlay {
	z-index: 10;
}

.ng-hide {
	display: none;
}

.crm-disabled-menu {
	color: #999999 !important;
}

.crm-button-disabled {
	background-color: #c9c9c9 !important;
	box-shadow: 3px 3px 0 0 #A8A8A8 !important;
}

.relatorio_visualizacao h2, .relatorio_visualizacao h3 {
	margin: 0;
	text-align: center;
	color: #0c83d9;
	height: 25px;
}

.crm_page {
	width: 950px;
	background: #f5f5f5;
	margin: 0 auto;
	border: solid 3px #0c83d9;
	border-radius: 5px;
	overflow: auto;
	padding: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	position: fixed;
	z-index: 13;
	font-weight: bold;
	top: 35px;
	left: 0;
	right: 0;
	margin: auto;
}

	.crm_page .list_crm {
		width: 100%;
		margin-bottom: 30px;
		font-weight: bold;
		color: #026ab3;
		margin-top: 15px;
	}

		.crm_page .list_crm li {
			display: inline-block;
			text-transform: uppercase;
			padding-left: 25px;
		}

			.crm_page .list_crm li a {
				color: #0068b2;
			}

				.crm_page .list_crm li a:hover, .crm_page .list_crm li a:active {
					color: #003e82;
				}

	.crm_page .options_crm {
		margin-left: 30px;
	}

		.crm_page .options_crm p {
			margin-top: 5px;
		}

			.crm_page .options_crm p span {
				position: relative;
				left: 5px;
			}

.qd_oportunidades p.paragraph {
	text-decoration: underline;
	padding-bottom: 3px;
	text-align: center;
}

.qd_oportunidades a.ng-binding {
	color: #008ff0;
	text-decoration: underline;
	padding-bottom: 3px;
}

#reportByPeriod {
	height: 100px;
	overflow: auto;
}

.reportCauseOfLoss table tr td {
	padding: 10px;
}

.headerPorPeriodo {
	padding: 10px 0px;
}

#reportByPeriod tr th {
	font-size: 12px;
	padding: 5px;
}

#reportByPeriod tr td {
	text-align: center;
	padding: 5px;
	font-weight: normal;
}

.crm-common-table.opportunity-detail {
	margin-top: 25px;
}

.crm_page .register_crm, .crm_page .register_crm2 {
	width: 260px;
}

	.crm_page .register_crm p, .crm_page .register_crm2 p {
		margin: 0;
		padding: 0;
	}

		.crm_page .register_crm p select, .crm_page .register_crm2 p select {
			font-size: 12px;
			color: #666666;
			padding: 6px 0px;
			margin: 5px 0px 6px 0px;
		}

		.crm_page .register_crm p input.ddd, .crm_page .register_crm2 p input.ddd {
			width: 55px;
			padding: 6px 0px;
		}

		.crm_page .register_crm p input.tel, .crm_page .register_crm2 p input.tel {
			width: 170px;
			padding: 6px 0px;
		}

	.crm_page .register_crm input, .crm_page .register_crm select, .crm_page .register_crm2 input, .crm_page .register_crm2 select {
		padding: 6px 0px;
		width: 230px;
		border: solid 1px #c7c7c7;
		background: #fff;
		border-radius: 4px;
		margin-right: 5px !important;
	}

	.crm_page .register_crm input, .crm_page .register_crm2 input {
		float: none;
		text-indent: 5px;
		margin: 5px 0px 6px 0px;
	}

.crm_page ul.save {
	/* width: 322px; */
	height: 30px;
	margin-top: 19px;
	float: right;
	/* margin-right: 194px; */
}

	.crm_page ul.save li {
		list-style: none;
		display: inline-block;
		margin-right: 9px;
	}

		.crm_page ul.save li a {
			color: #fff;
			background: #008ff0;
			text-transform: uppercase;
			text-decoration: none;
			font-weight: bold;
			padding: 6px 15px;
			font-size: 11px;
			border-radius: 3px;
			box-shadow: 3px 3px 0 0 #006AAF;
			position: relative;
			top: 2px;
		}

			.crm_page ul.save li a:hover {
				background: #0397fb;
			}

			.crm_page ul.save li a:active {
				box-shadow: 1px 1px 0 0 #006AAF;
				position: relative;
				top: 4px;
			}


/*pagina CRM relatórios*/

.list_oportunidades {
	position: relative;
	width: 100%;
	float: left;
	margin-top: -10px;
	margin-bottom: 10px;
}

	.list_oportunidades .options_reports {
		width: auto;
		float: left;
		font-weight: bold;
		color: #666666;
		margin: 10px 0 0 30px;
	}

		.list_oportunidades .options_reports p {
			margin-top: 5px;
		}

			.list_oportunidades .options_reports p.selected, .list_oportunidades .checkbox_status p.selected, .opportunity .options_opportunity p {
				font-weight: bold;
				color: #333333;
				margin-bottom: 5px;
			}

				.list_oportunidades .options_reports p span, .opportunity .options_opportunity p span {
					position: relative;
					top: -1px;
					left: 3px;
				}

	.list_oportunidades .informations_reports, .opportunity .informations_reports {
		width: 530px;
		float: left;
		font-weight: bold;
		color: #666666;
		overflow: hidden;
		margin-left: 30px;
	}

.crm_title {
	color: #0c83d9;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 20px;
}

.crm_page, .crm_page_tiny {
	background: whitesmoke;
	border: solid 3px #0c83d9;
	border-radius: 5px;
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	left: 0;
	margin: 0 auto;
	overflow: auto;
	padding: 10px;
	position: fixed;
	right: 0;
	top: 35px;
	z-index: 13;
}

.crm_page {
	/*width: 950px; FPDA-495 - Detalhes da Reserva no VC */

    width: 1200px;
}

.crm_page_tiny {
	width: 540px;
}

.form_crm {
	padding: 10px;
}

.form_crm + .buttons_crm {
	padding: 20px 75px 10px;
}

.list_crm {
	color: #026ab3;
	font-weight: bold;
	margin-bottom: 30px;
	margin-top: 15px;
	width: 100%;
}

	.list_crm li {
		display: inline-block;
		padding-left: 25px;
		text-transform: uppercase;
	}

		.list_crm li a {
			color: #0068b2;
		}

			.list_crm li a:hover, .list_crm li a:active {
				color: #003e82;
			}

.options_crm {
	color: #999999;
	float: left;
	margin-left: 60px;
	min-width: 220px;
	padding: 12px 10px 12px 0;
	padding-right: 10px;
}

	.options_crm > label {
		line-height: 14px;
	}

.register_crm > .multi-input {
	width: 32.75% !important;
}

.register_crm > span {
	color: #999999;
	font-weight: normal;
	padding: 0 10px;
}

.select_crm {
	font-size:11px;
	height:30px;
	/*margin-left: 30px;
	text-align: right;
	float: left;*/
}

	.select_crm > span, .select_salesType_crm > span {
		color: #999999;
		padding-right: 5px;
	}

.select_crm > select {
	margin: 3px 0px 4px 0px;
	width: 250px;
}

.table_crm {
	border: 1px solid #c7c7c7;
	margin-top: 10px;
}

	.table_crm table {
		background-color: white;
		border-collapse: collapse;
		width: 100%;
	}

	.table_crm tr {
		border: 2px solid whitesmoke;
	}

.table_crm tr th, .table_crm tr td {
			border-left: 2px solid whitesmoke;
			padding: 5px;
			text-align: left;
		}

		.table_crm tr th {
			background-color: #dddddd;
		}

			.table_crm tr th:first-child {
				border-left-width: 1px;
			}

		.table_crm tr td {
			color: #444444;
			font-weight: normal;
		}

			.table_crm tr td > strong {
				text-transform: uppercase;
			}

			.table_crm tr td > span {
				float: right;
			}

				.table_crm tr td > span > .btn-cancel_tiny + .btn-save_tiny {
					margin-left: 2px;
				}

.alert_crm {
	border: 1px solid #dab421;
}

.alert_crm > p, .alert_crm > form {
		color: #444444;
		font-size: 14px;
		padding: 0 15px;
	}

	.alert_crm > p {
		font-weight: normal;
		margin: 15px 0 0;
	}

	.alert_crm > form {
		font-weight: bold;
		margin: 15px 0;
	}

.alert-message {
	background-color: #dab421;
	background: #dab421 url(/travel/Styles_B2C/images/alert.png) no-repeat 0.5% center;
	padding-left: 45px;
}

	.alert-message > h4 {
		background-color: #f6d106;
		color: #765308;
		font-size: 16px;
		line-height: 1;
		padding: 14.5px 15px;
		margin: 0;
	}

.alert-notice {
	background-color: #fef8d4;
	border: 1px solid #f6d106;
	margin: 30px 15px;
	text-align: center;
}

	.alert-notice > p {
		color: #765308;
		font-size: 14px;
		font-weight: normal;
	}

.inner-box_crm {
	background-color: white;
	border: 1px solid #c7c7c7;
	padding: 10px;
}

	.inner-box_crm > p {
		display: block;
		font-size: 14px;
		font-weight: normal;
		margin: 10px 0;
	}

	.inner-box_crm p + p {
		margin: 10px 0 20px;
	}

.buttons_crm {
	padding: 20px 0 10px;
	text-align: right;
}

.btn-save, .btn-save_tiny, .btn-cancel, .btn-cancel_tiny, .btn-client, .btn-void {
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	left: 0px;
	padding: 6px 15px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	top: 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-clip: padding-box;
}

.btn-save, .btn-save_tiny, .btn-client {
	background: #0c83d9;
	box-shadow: 3px 3px 0 0 #006aaf;
	color: white;
	border: none;
}

.btn-save:hover, .btn-save_tiny:hover, .btn-client:hover {
		background: #0397fb;
	}

.btn-save:active, .btn-save_tiny:active, .btn-client:active {
		box-shadow: 1px 1px 0 0 #006aaf;
		top: 2px;
		left: 2px;
	}

.btn-save_tiny, .btn-cancel_tiny {
	font-size: 10px;
	font-weight: normal;
	padding: 3px 5px;
}

.btn-cancel, .btn-cancel_tiny {
	background: #f32020;
	box-shadow: 3px 3px 0 0 #b51c1c;
	color: white;
}

.btn-cancel:hover, .btn-cancel_tiny:hover {
		background: #bc3232;
	}

.btn-cancel:active, .btn-cancel_tiny:active {
		box-shadow: 1px 1px 0 0 #b51c1c;
		top: 2px;
		left: 2px;
	}

.btn-void {
	background: transparent;
	box-shadow: none;
	color: #0c83d9;
}

	.btn-void:active {
		top: 1px;
		left: 1px;
	}

.btn-close {
	background-color: #dddddd;
	color: #0c83d9;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-size: 10px;
	padding: 6px;
	position: relative;
	right: 0;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-clip: padding-box;
}

	.btn-close > span {
		border-right: 1px solid white;
		display: inline-block;
		margin-right: 5px;
		padding-right: 4px;
	}

	.btn-close > a span {
		border-right: 1px solid white;
		display: inline-block;
		margin-right: 5px;
		padding-right: 4px;
	}

	.btn-close > a {
		display: inline-block;
		color: #0c83d9;
		padding-left: 4px;
		text-decoration: none;
	}

.ui-widget-overlay {
	background: black;
	background: rgba(0, 0, 0, 0.6);
	/*display: inline-block;*/
	filter: Alpha(Opacity=6);
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 12;
}

.opportunity .informations_reports {
	margin-top: -12px;
}

	.list_oportunidades .informations_reports p, .list_oportunidades .checkbox_status p, .opportunity .informations_reports p {
		width: 100%;
		float: left;
		margin-top: 8px;
		font-weight: bold;
		color: #666666;
	}

		.list_oportunidades .informations_reports p span, .opportunity .informations_reports p span {
			float: left;
			line-height: 32px;
			width: 140px;
			text-align: right;
		}

			.list_oportunidades .informations_reports p span.text_small, .opportunity .informations_reports p span.text_small {
				width: 10px;
			}

		.list_oportunidades .informations_reports p input, .opportunity .informations_reports p input {
			padding-top: 3px;
			padding-bottom: 3px;
			margin-left: 5px;
			margin-right: 5px;
			float: left;
			width: auto;
			border: solid 1px #bfbfbf;
		}

			.list_oportunidades .informations_reports p input.date, .opportunity .informations_reports p input.date {
				width: 165px !important;
				background: url("/travel/styles_B2C/images/icon-calendario-motor.png") no-repeat scroll 140px 6px #ffffff;
			}

			.list_oportunidades .informations_reports p input.text, .opportunity .informations_reports p input.text {
				width: 350px;
			}

		.list_oportunidades .informations_reports p select, .opportunity .informations_reports p select, .opportunity .results_page p select {
			width: 175px;
			background: none repeat scroll 0 0 #ffffff;
			border: 1px solid #bfbfbf;
			border-radius: 3px;
			box-sizing: border-box;
			padding-top: 5px;
			padding-bottom: 3px;
			height: 30px;
			margin-left: 5px;
			color: #666;
		}

.opportunity .results_page p select {
	width: 45px;
}

.list_oportunidades .checkbox_status {
	width: 140px;
	float: right;
	margin-bottom: 10px;
}

	.list_oportunidades .checkbox_status ul li input {
		margin-right: 4px;
		position: relative;
		top: 2px;
	}

	.list_oportunidades .checkbox_status p span {
		position: relative;
		top: -2px;
		left: 5px;
	}

	.list_oportunidades .checkbox_status p.title {
		margin-bottom: 5px;
		color: #0087e5;
	}

.opportunity a.save_opportunity {
	left: 274px !important;
}

fieldset {
	border: none;
}

.list_oportunidades a.save_reports, .opportunity a.save_opportunity {
	color: #fff;
	background: #008ff0;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 15px;
	font-size: 11px;
	border-radius: 3px;
	box-shadow: 3px 3px 0 0 #006AAF;
	position: relative;
	top: 11px;
	display: inline-block;
	margin-bottom: 30px;
}

.list_oportunidades a.save_reports {
	left: 23px;
}

a.close_reports, .opportunity a.close_opportunity {
	text-transform: uppercase;
	font-family: Arial;
	color: #006caf;
	font-weight: bold;
	background: #dedede;
	height: 25px;
	padding-left: 10px;
	line-height: 25px;
	border-radius: 4px;
	font-size: 10px;
	display: inline-block;
	position: absolute;
	top: -40px;
	right: 0px;
}

.detalhe_oportunidade a.close_reports, .detalhe_oportunidade a.close_opportunity {
	top: 30px;
	right: 10px;
}

a.close_reports span.border, .opportunity a.close_opportunity span.border {
	border-right: solid 1px #cccccc;
	padding-right: 5px;
	height: 25px;
}

a.close_reports span.border-left, .opportunity a.close_opportunity span.border-left {
	border-left: solid 1px #fff;
	padding-right: 5px;
	padding-left: 5px;
	height: 25px;
}

.list_oportunidades a.save_reports:hover, .opportunity a.save_opportunity:hover {
	background: #0397fb;
}

.list_oportunidades a.save_reports:active, .opportunity a.save_opportunity:active {
	box-shadow: 1px 1px 0 0 #006AAF;
	position: relative;
	top: 13px;
	left: 25px;
}


/*pagina CRM relatórios*/


/*CRM - cadastro botões*/

.btns-save {
	float: right;
	width: 405px;
	margin: 20px 65px 20px 0px;
}

	.btns-save li {
		display: inline-block;
		padding-left: 10px;
	}

		.btns-save li a.btn-save, .btns-save li a.btn-client {
			color: #fff;
			background: #008ff0;
			text-transform: uppercase;
			text-decoration: none;
			font-weight: bold;
			padding: 6px 15px;
			font-size: 11px;
			border-radius: 3px;
			box-shadow: 3px 3px 0 0 #006AAF;
			position: relative;
			top: 2px;
			left: 0px;
		}

			.btns-save li a.btn-save:hover, .btns-save li a.btn-client:hover {
				background: #0397fb;
			}

			.btns-save li a.btn-save:active, .btns-save li a.btn-client:active {
				box-shadow: 1px 1px 0 0 #006AAF;
				position: relative;
				top: 4px;
				left: 2px;
			}


/*CRM - cadastro botões*/


/* Login CRM */

.section.client.signin .main.content input {
	margin: 0 5px;
}

.section.client.signin .main.content .form .smaller {
	min-width: 235px;
}

.section.client.signin .main.content .form .label #txtCountry {
	margin-left: 6px;
}

.section.client.signin .main.content .form.address .cep {
	width: 242px;
}

.crm_page input[type="text"], .crm_page textarea, .crm_page input[type="password"] {
	border: 2px solid #ccc;
}

#txtPasswordConfirm {
	position: relative;
	left: 29px;
}

.section.client.signin .main.content .form .bigger {
	width: 470px;
}

.section.client.signin .main.content .form.address .cep input {
	width: 55px;
}

.section.client.signin .main.content .form .smaller {
	min-width: 198px;
}

.required.invalid .validate.margin-negative-left_small {
	margin-left: -147px;
}

.section.client.signin .main.content input.margin-left_small {
	margin-left: 9px;
}


/* Login CRM */


/*Oportunidade*/

.opportunity {
	width: 100%;
	float: left;
	font-weight: bold;
	color: #666666;
	position: relative;
}

	.opportunity .options_opportunity {
		width: auto;
		float: left;
		margin-left: 30px;
		margin-top: 5px;
	}

	.opportunity .informations_reports {
		width: 550px;
		float: left;
	}

	.opportunity .results_page {
		width: 230px;
		float: right;
		margin-top: -6px;
	}

.blueBtn {
	background: #0083d8;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	padding: 8px 11px;
	float: left;
	border-radius: 5px;
	box-shadow: 3px 3px rgb(1, 103, 167);
	font-weight: bold;
	margin-top: 2px;
	margin-left: 1px !important;
}

	.blueBtn:hover {
		background-color: #1C9CEB;
	}

	.blueBtn:active {
		background: #0083d8;
	box-shadow: 1px 1px 0 0 rgb(1, 103, 167);
		margin-top: 3px;
		margin-left: 2px !important;
	}

.opportunity .results_page {
	margin-top: 5px;
	height: 110px;
}

.modal-crm {
	margin: 0 auto;
	width: 500px;
	/* height: 175px; */
	padding: 10px;
	border: solid 2px #0c83d9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fff;
	color: #666;
	position: fixed;
	top: 165px;
	z-index: 12;
	left: 440px;
	text-align: left;
}

.btn.confirm {
	margin-top: 15px;
}

.crm-index .btn, .btn.confirm {
	background: #5ab112;
	padding: 8px 12px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	float: left;
	border-radius: 4px;
	margin-left: -15px;
	box-shadow: 3px 3px 0 0 #4e9a0f;
	margin-top: 8px;
}

	.crm-index .btn:hover, .btn.confirm:hover {
		background: #6cc121;
	}

	.crm-index .btn:active, .btn.confirm:active {
		box-shadow: 1px 1px 0 0 #4e9a0f;
		margin-top: 9px;
		margin-left: -14px;
	}

.modal-crm p {
	width: 407px;
	text-align: center;
	margin-left: 0;
	margin-bottom: 15px;
	background: url(../Styles/images/sprites-titles.png) no-repeat 0 -85px;
	color: #0c83d9;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
}

.modal-crm input {
	height: auto;
	margin: 0px;
	width: auto;
}

.ui-widget-overlay {
	z-index: 12;
}

#loader-bar {
	position: fixed;
	width: 100%;
	bottom: 0;
	border: 1px solid #d9d9d9;
	border-bottom: 0;
	text-align: center;
	line-height: 43px;
	background: #fff;
	z-index: 272;
	color: #7d7d7d;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	left: 0px;
}

	#loader-bar li {
		line-height: 30px;
	}

.register_crm p {
	width: 150px;
}

.crm-mode-selector {
	float: none;
}

#found-users-container {
	clear: both;
	padding-top: 15px;
	overflow: auto;
	height: 120px;
}

#pagination-container {
	padding: 10px 0px;
	float: right;
}

	#pagination-container span, #pagination-container a {
		color: #0c83d9;
		padding: 0px 5px;
		font-size: 13px;
	}

.crm-common-table table {
	border: 1px solid #c7c7c7;
	width: 100%;
}

.crm-common-table th {
	border: 1px solid #d9d9d9;
	background-color: #d9d9d9;
	padding: 5px 0px;
}

.crm-common-table td {
	border-left: 1px solid #d9d9d9;
	text-align: center;
	padding: 5px 0px;
}

	.crm-common-table td:first-child {
		color: #0c83d9;
		text-decoration: underline;
	}

.crm-common-table tbody tr {
	cursor: pointer;
}

.opportunity label {
	float: none;
}

.tabela1 {
	margin-left: 25px;
}

	.tabela1 td {
		vertical-align: middle;
		padding: 2px 5px;
	}

.opportunity-search table, .opportunity-detail table {
	width: 100%;
}

.tabela_oportunidades table .first .status, .crm-common-table table .first .status {
	height: 17px;
	background: url(/travel/Styles_B2C/images/happy.png);
	float: left;
	margin-left: 1px;
}

.fecha .close_oport:hover {
	background: #4e9811;
}

.fecha .close_oport {
	display: inline-block;
	text-decoration: none;
	background: #5ab112;
	padding: 7px 12px;
	color: #fff;
	border-radius: 4px;
	border: 1px solid #7a9c2e;
	font-weight: bold;
	-moz-box-shadow: inset 0 0 1px 1px #fff;
	-webkit-box-shadow: inset 0 0 1px 1px #fff;
	box-shadow: inset 0 0 1px 1px #fff;
	text-transform: uppercase;
	font-size: 10px!important;
}

.detalhe_oportunidade .gerar, .detalhe_oportunidade .confirm_reserva {
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	background: #a2a1a1;
	font-size: 12px;
	padding: 5px;
	border: solid 1px #a2a1a1;
	-moz-box-shadow: inset 0 0 1px 1px #fff;
	-webkit-box-shadow: inset 0 0 1px 1px #fff;
	box-shadow: inset 0 0 1px 1px #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.detalhe_oportunidade h2 {
	background: url(/travel/Styles_B2C/images/detalhe.png) no-repeat 362px 0px;
	margin-bottom: 17px;
	padding-top: 3px;
	text-align: center;
	color: #0c83d9;
	height: 17px;
}

.reports_holder {
	height: auto;
	left: 154px;
	position: absolute;
	top: 93px;
	width: 1000px;
}

.relatorios {
	width: 700px;
	height: auto;
	padding: 15px;
	border: solid 1px #dedede;
	margin: 0 auto;
	top: 95px;
	left: 290px;
	color: #666;
}

	.relatorios .bloco_tipo_relatorio li {
		clear: left;
		height: 33px;
	}

	.relatorios .bloco_tipo_relatorio label {
		margin: 7px 1px 5px 5px;
		float: left;
	}

	.relatorios .bts_oport {
		float: right;
		clear: right;
		margin-top: 20px;
	}

	.relatorios .bloco_relatorio1, .relatorios .bloco_relatorio2 {
		width: 97%;
		height: auto;
		padding: 10px;
		border: solid 1px #d9d9d9;
		overflow: hidden;
	}

		.relatorios .bloco_relatorio1 table {
			width: 350px;
			height: auto;
			float: left;
		}

		.relatorios .bloco_relatorio1 .status_oport {
			width: 180px;
			height: auto;
			padding: 3px;
			border: solid 1px #d9d9d9;
			float: right;
			padding-bottom: 15px;
		}

			.relatorios .bloco_relatorio1 .status_oport ul {
				width: 100%;
			}

				.relatorios .bloco_relatorio1 .status_oport ul li {
					list-style: none;
					height: 20px;
					line-height: 28px;
					float: left;
					margin-left: 35px;
				}

					.relatorios .bloco_relatorio1 .status_oport ul li span {
						padding-left: 5px;
					}

		.relatorios .bloco_relatorio2 .bts_oport {
			width: 300px;
			height: auto;
			padding: 8px;
			float: right;
			margin-top: 5px;
		}

	.relatorios .bts_oport .btn.emitir {
		background: #5ab112;
		padding: 5px;
		border: solid 1px #7a9c2e;
		text-decoration: none;
		display: inline-block;
		margin-bottom: 5px;
		color: #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		font-weight: bold;
		font-size: 10px;
		-moz-box-shadow: inset 0 0 1px 1px #fff;
		-webkit-box-shadow: inset 0 0 1px 1px #fff;
		box-shadow: inset 0 0 1px 1px #fff;
	}

	.relatorios .bloco_relatorio2 .bts_oport .btn.emitir:hover {
		background: #4e9811;
	}

	.relatorios .bloco_relatorio2 .width_input, .relatorios .bloco_relatorio1 .width_input {
		width: 85px;
	}

	.relatorios .bloco_relatorio1 .status_oport ul li {
		font-size: 11px;
	}

	.relatorios .bloco_relatorio1 .status_oport .title {
		color: #0c83d9;
		font-weight: bold;
		text-align: center;
		background: url(../Styles/images/sprites-titles.png) no-repeat 3px -275px;
		padding-left: 15px;
	}

	.relatorios .bloco_relatorio2 {
		margin-top: 5px;
	}

.relatorio_sumarizado {
	width: 800px;
	height: auto;
	padding: 3px;
	border: solid 1px #d9d9d9;
	margin: 0 auto;
	color: #666;
}

	.relatorio_sumarizado h2 {
		margin-top: 5px!important;
		background: url(../Styles/images/sprites-titles.png) no-repeat 194px -18px;
	}

	.relatorio_sumarizado table {
		width: 100%;
		height: auto;
		padding: 10px;
		margin-top: 15px;
	}

.relatorio_visualizacao table .title, .relatorio_gerente table .title {
	background: #f5f5f5;
}

.relatorio_visualizacao table .title2, .relatorio_gerente table .title2 {
	background: #f0f6fb;
	color: #0c83d9;
	font-weight: bold;
}

.relatorio_visualizacao table tr {
	border-color: #d9d9d9;
}

.relatorio_gerente, .relatorio_visualizacao {
	width: auto;
	height: auto;
	padding: 3px;
	border: solid 1px #d9d9d9;
	margin: 58px auto;
	color: #666;
	left: 235px;
	clear: both;
	/* margin-top: 12px; */
}

	.relatorio_gerente h2 {
		background: url(../Styles/images/sprites-titles.png) no-repeat 121px -47px;
	}

	.relatorio_visualizacao h2, .relatorio_visualizacao h3 {
		margin: 0;
		text-align: center;
		color: #0c83d9;
		height: 25px;
	}

#reportSummarizedByPropensity table {
	width: 250px;
	margin-left: 15px;
}

#reportCauseOfLoss table {
	margin-left: 15px;
}

	#reportSummarizedByPropensity table tr th, #reportSummarizedByPropensity table tr td, #reportCauseOfLoss table tr td {
		padding: 7px 12px;
		text-align: center;
	}

#reportSummarizedByPropensity table tr {
	border: none;
}

.relatorio_visualizacao h3 {
	padding-top: 0px;
}

.relatorio_visualizacao {
	padding: 8px 0px;
}

.info {
	color: #666;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial;
	float: left;
	margin-bottom: 10px;
}


/* Oportunidade */


/*FILTRO CAMPANHA E DASHBOARD*/

.filter-striped {
	height: 175px;
	border: dotted 1px;
	background-color: white;
	padding: 10px;
	border-radius: 0.8em;
	font-size: 11px;
}

.filter-back {
	border: solid 1px #c7c7c7;
	background-color: #F1F1F1;
	height: 100%;
}

.filter-h2 {
	font-size: 14px;
	text-align: center;
	color: #0087e5;
	text-transform: uppercase;
	width: 100%;
	padding: 8px 0px;
	border-bottom: dotted 1px #0087e5;
	background: #daeefc;
	border-radius: 4px 4px 0px 0px;
	font-family: arial;
}

.filter-input {
	margin-left: 9px;
	background-color: white;
}

.filter-div-spacing {
	margin: 5px;
}

.filter-width-date {
	width: 70px;
}

.filter-float-left {
	float: left;
}

.filter-clear-left {
	clear: left;
}

.fontblue {
	color: #008ff0;
	font-size: 11px;
	margin-top: 5px;
}

.orders-no-result {
	padding: 10px;
	background-color: white;
}

.error {
	font-weight: bold;
}

input.submitted.ng-invalid {
   border: 2px solid rgb(197, 0, 0) !important;   
}

.crm_page input[type="text"].active {
  border: 2px solid #999999;
}

.margin-left_small {
	margin-left: 10px;
}

.margin-top_small {
	margin-top: 9px;
}

.min-width {
	display: inline-block;
	min-width: 138px;
}


/* -- CRM Messages Table -- */

modal[template="branchMessages"] {
	transform: inherit;
}

[template="branchMessages"] {
	position: fixed;
	z-index: 16;
	text-align: center;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}

[template="branchMessages"]:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.branch-messages-content, .branch-messages-content * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.branch-messages-content {
	display: inline-block;
	vertical-align: middle;
	background-color: whitesmoke;
	border: solid 3px #0c83d9;
	border-radius: 5px;
	padding: 10px;
	font-family: Arial;
	text-align: left;
	width: 800px;
	position: relative;
}

.branch-messages-content .loader-overlay {
	position: absolute;
}

.branch-messages-content .content {
	width: initial;
}
	
.lightbox-title {
	color: #0c83d9;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
}

.branch-messages-content .btn-close {
	position: absolute;
	right: 10px;
	top: 10px;
}

.lightbox-content {
	background-color: #f1f1f1;
	border: 1px solid #E0E0E0;
	margin-top: 15px;
	padding: 10px;
	font-size: 12px;
}

.lightbox-content input, .lightbox-content select {
	width: inherit;
	/* height: inherit; */
	margin: inherit;
}

.crm-messages-table {
	width: 100%;
	margin-top: 10px;
	border-collapse: collapse;
	text-align: center;
}

.messages-list-holder {
	max-height: 400px;
	overflow-y: scroll;
}

.crm-messages-table td, .crm-messages-table th {
	border: 1px solid #ccc;
	padding: 10px;
}

.crm-messages-table th {
	background: #F1F1F1;
}

.crm-messages-table td {
	background: white;
}

.crm-block-info * {
	margin-right: 10px;
}

[name="message-answer"] {
	height: 80px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	color: #666;
}

.description-field, .label-field {
	line-height: 16px;
}

.groupedCell {
	vertical-align: middle;
}

.order-recuperation-error.lightboxContent {
	background: whitesmoke;
	border: solid 3px #20406f;
	border-radius: 5px;
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	left: 0;
	margin: 0 auto;
	padding: 22px;
	position: fixed;
	right: 0px;
	top: 165px;
	width: 374px;
	z-index: 999;
}
/*
  Inicio area de css para exibir resumo
  FPDA-495 - Detalhes da Reserva no VC: Método criado para detalhar a Reserva
*/

.flight .summaryBluetitle {
    font-size: 15px;
    margin-bottom: 18px;
}

/*FPDA-495 - Detalhes da Reserva no VC: Método criado para detalhar a Reserva*/

.summary {
    width: 300px;
    float: right;
}

.summary2 {
    width: 550px;
    float: left;
}

.box {
    background-color: #f5f5f5;
    border: 1px solid #cecece;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
}

.boxTitle {
    margin: 5px 0 12px 0;
    font-size: 24px;
    font-family: Oswald, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #233c70;
    display: block;
}

.boxContent {
    background-color: white;
    border: 1px solid #cecece;
    font-family: Arial;
    font-size: 12px;
    clear: both;
}

.flight .summaryBluetitle {
    font-size: 15px;
    margin-bottom: 18px;
}

.flight .summaryBluetitle span:last-child {
    text-transform:lowercase!important;
}

.boxHeader {
    border-bottom: 1px dotted #ccc;
    width: 95%;/*FPDA-495 - Detalhes da Reserva no VC: Método criado para detalhar a Reserva*/
    padding: 11px 10px;
}

/*FPDA-495 - Detalhes da Reserva no VC: Método criado para detalhar a Reserva*/
/*Classe criada para retirar o espaço a esquerda dos titulos*/
.boxHeader2 {
    border-bottom: 0px dotted #ccc;
    width: 95%;
    padding: 11px 0px;
}

/*FPDA-495 - Detalhes da Reserva no VC: Método criado para detalhar a Reserva
 Classe criada para diminuir o tamanho das imagens das empresas
*/
.ciaICon2 {
    width: 50px;
    height:30px;
    padding: 3px 2px;
}
.ciaICon3 {
    width: 250px;
    height:80px;
    padding: 3px 2px;
}

.boxContent[ng-controller=fareSummaryController].sticky .boxHeader {
	border-bottom: none;
}

.boxHeaderTitle {
    margin: 0 0 0 0;
    display: inline-block;
    font: bold 16px Arial;
    float: left;
    color: #263c70;
}

.roadSummary .boxHeaderTitle {
	float: none;
}


.internalBoxTitle .subtitleInfo {
    font-weight: 100;
}

.subtitleInfo {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}

.summary .subtitleInfo {
    font-size: 12px;
    color: #263c70;
    margin-left: 5px;
    vertical-align: middle;
}

.summary .roadSummary .subtitleInfo {
	margin-left: 0;
}

.boxContent[ng-controller=fareSummaryController].sticky .summaryBlockContext:not(.priceBox) {
	display: none;
}

header + .summaryBlockContext:before {
    display: none;
}

.summaryBlockContext:before {
    content: '';
    display: block;
    width: 100%;
    border-top: 1px dashed #ccc;
    margin-bottom: 10px;
}

.summaryBlockContext {
    padding: 10px;
    min-height: 35px;
}

/*FPDA-664: Exibir de maneira diferenciada na pesquisa os hotéis para a remarcação. PackageExtensions.soy*/
.summaryBlockContext-left{
    float:left;
    width:80%;
}
/*FPDA-664: Exibir de maneira diferenciada na pesquisa os hotéis para a remarcação.*/
.summaryBlockContext-right{
    float:left;
    width:20%;
}
/*FPDA-664: Exibir de maneira diferenciada na pesquisa os hotéis para a remarcação.*/
.summaryBlockContext-right img {
    width: 40px !important; 
    height: 35px !important;
}

.summaryBlockContext + .summaryBlockContext {
    padding-top: 0;
}

.summaryBlockContext.priceBox {
    padding: 10px;
    display: inline-block;
    width: 100%;
    padding-top: 0;
}

.summaryBlockContext.priceBox > strong:first-child {
        font-size: 14px;
}

.summaryBlockContext.priceBox strong:first-child {
    position: relative;
    top: 3px;
}

.summaryBlockContext .CompanyLogo {
    float: right;
    position: relative;
}

.generalBlueIcons.flightDeparture:before {
    background-position: -236px -100px;
    height: 17px;
    width: 22px;
    top: 4px;
}

.generalBlueIcons.flightArrival:before {
    background-position: -19px -1886px;
    height: 17px;
    width: 22px;
    top: 4px;
}

.generalBlueIcons.flightDeparture:before {
    background-position: -236px -100px;
    height: 17px;
    width: 22px;
    top: 4px;
}

.generalBlueIcons.flightDeparture.ico-volta:before {
    background-position: -275px -100px;
}

  .summaryAdditionalInfo,
  .summaryPriceList > li,
  .summaryCommonList > li {
    word-break: break-all;
  }

.summaryCommonList {
    margin: 5px 0 0 0;
    font-size: 11px;
}

.summaryCommonList li {
    line-height: 18px;
}

.summaryCommonList:first-child {
    margin-top: 0;
}

.summaryCommonList .listItem {
    border-top: 1px dashed #ccc;
    padding-top: 10px;
    margin-top: 10px;
}

.summaryCommonList .listItem:first-child {
        border-top: none;
        padding-top: 0;
        margin-top: 0;
}

.summaryCommonList.car li {
    text-transform: uppercase;
    line-height: 15px;
    color: #000;
}


.flightStopInfo {
    display: block;
    background-color: #f8f8f8;
    width: 108%;
    margin: 14px 0 14px -10px;
    text-align: center;
    height: 30px;
}

.flightStopInfo:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(/travel/styles_B2C/images/gray-light.png) -14px -3013px;
    position: relative;
    top: 5px;
    margin: 0 5px 0 0;
}

.flightStopInfo span {
    display: inline-block;
    font: bold 10px Arial;
    color: #bababa;
    position: relative;
    top: -1px;
}

.roadSummary .summaryAdditionalInfo {
	word-break: normal;
}

.summaryAdditionalInfo {
    padding: 10px 10px 0;
    border-top: 1px dotted #ccc;
    font-size: 11px;
    line-height: 14px;
}

.luggageInfo {
    padding: 10px 10px 0;
    font-size: 11px;
    line-height: 14px;
}

.luggageInfo strong {
    font-size: 13px;
}

.luggageInfo span {
    display: block;
}

/*
    Fim da area
    FPDA-495 - Detalhes da Reserva no VC: Método criado para detalhar a Reserva
*/

/*
.order-recuperation-error.lightboxContent2 {
	background: white;
	border: solid 3px #20406f;
	border-radius: 5px;
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	left: 0;
	margin: 0 auto;
	padding: 22px;
	position: fixed;
	right: 0px;
	top: 0px;
	width: 320px;
    height: 920px;
	z-index: 999;
 }
*/
.order-recuperation-error.lightboxContent2 {
    background: white;
    border: solid 3px #20406f;
    border-radius: 5px;
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    left: 0;
    margin: 0 auto;
    padding: 22px;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 590px;
    height: 650px;
    z-index: 999;
    overflow-y: auto;
}
.order-recuperation-error .closeBtn {
	background-color: #20406f;
	background-image: none;
	color: #fff;
	font-family: verdana;
	font-size: 14px;
	height: 17px;
	right: -1px;
	text-indent: 0px;
	text-align: center;
	top: -1px;
	width: 17px;
}

.order-recuperation-error .content {
	background-color: #fffbde;
	border: solid 1px #d9b438;
	color: #6f5100;
	line-height: 39px;
}

.order-recuperation-error .content2 {
	background-color: white;
	border: solid 1px #d9b438;
	color: darkblue;
	line-height: 365px;
}

.order-recuperation-error .icon {
	background-color: #d9b438;
	background-image: url(images/alert-icon.png);
	display: inline-block;
	height: 40px;
	vertical-align: middle;
	width: 40px;
}

.order-recuperation-error .message {
	display: inline-block;
	line-height: 19px;
	padding: 3px;
	vertical-align: middle;
}

.orderRecuperationError.overlayLightbox {
	z-index: 998;
}

.overlayLightbox {
	background: #000;
	opacity: .6;
	background-color: rgba(0, 0, 0, .6);
	height: 110%;
	width: 100%;
	position: fixed;
	z-index: 3;
	top: -5px;
}

#modal-content {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	position: absolute;
	text-align: center;
	width: 813px;
	left: 20%;
	top: 33%;
	z-index: 999;
}

#modal-content.modal-portal-systur {
	background: #f5f5f5;
	border: 4px solid #0c83d9;
	border-radius: 5px;
	width: 1068px;
	left: 127px;
}
/*INFRAOVC-7980: Nova Classe Criada para exibir o Modal em Tela cheia.*/
#modal-content.modal-portal-fullScreensystur {
    background: #f5f5f5;
    border: 4px solid #0c83d9;
    border-radius: 5px;
	top: 01px;
    width: 98%;
    height: 95%;
    left: 01px;
}

.btn_close {
	background: url("/travel/styles_B2C/images/lightbox.png") no-repeat 0 0;
	display: block;
	height: 25px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	text-indent: -5000px;
	top: 10px;
	width: 25px;
	z-index: 1;
}

modal[template="orderRecuperation"] {
	display: block;
	height: 100%;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 16;
}


[template="courtesyAuthentication"] div {
	z-index: 99;
}